@charset "UTF-8";
/* CSS Document */
body {
	background-image:url("../../../images/bg-tile-01.jpg");
	background-position:0 0;
	background-repeat:repeat;
	color:#000;
	font-size: 18px!important;
	line-height:26px !important;
	margin-bottom:0;
}
html {
	margin-bottom:0;
}
/* TYPOGRAPHY */
@font-face {
    font-family: 'futurabt-light';
    src: url('../fonts/futurabt-light.eot');
    src: url('../fonts/futurabt-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurabt-light.woff') format('woff'),
         url('../fonts/futurabt-light.ttf') format('truetype'),
         url('../fonts/futurabt-light.svg#futurabt-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura-medium';
    src: url('../fonts/futura-medium.eot');
    src: url('../fonts/futura-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-medium.woff') format('woff'),
         url('../fonts/futura-medium.ttf') format('truetype'),
         url('../fonts/futura-medium.svg#futura-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font-family-futurabt-light {
	font-family: 'futurabt-light',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    border: 0;
    box-shadow: none;
    color:#231916;
    font-family: inherit;
    font-weight: normal;
    line-height: 110%;
    margin-top: 0;
    text-rendering: optimizelegibility;
    text-shadow: none;
}
.title, .component-content h2 {
    border: 0 none;
    box-shadow: none;
    font-size: 34px;
    line-height: 36px;
    margin: 0 0 15px;
    padding: 0;
    text-shadow: none;
}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

ul, ol {
    margin: 0;
    padding: 0;
}

div.itemFullText ul, 
div.itemFullText ol {
    margin: 0 0 20px 0;
    padding: 0;
}

div.itemFullText ul li{
    list-style:inside;
}

div.itemFullText ol li{
	list-style: decimal inside;
	margin-bottom:4px;
}

p.intropara{
	font-weight:bold;
}

/* LINK */
a,
a:link,
a:visited{
}
a:hover{
	text-decoration:none;
}

/* COLOUR FOR LINKS ON GREY BACKGROUND */
div.itemFullText a,
div.itemFullText a:link,
div.itemFullText a:visited{
	color:#336600;
}



/* CLASSES */



/* PAGINATION */
.pagination ul {
     border: 1px solid;
    padding: 10px 0 0 !important;
}
.component-content .pagination ul li a, .component-content .pagination ul li span {
    border: medium none;
    margin: 0 5px;
    padding: 5px 2px;
    text-shadow: none;
}


*{margin:0;padding:0;}


/* BREEZING FORM STYLING */
.control-group {
    margin-bottom: 5px;
}

label#bfLabel17 {
    font-size: 11px;
    margin-bottom: -5px;
    width: 100%;
}
.icon-asterisk:before {
    content: "";
    font-size: 8px;
    padding: 0;
    position: relative;
    top: -4px;
}


/* GANTRY DIV RESET */
.rt-block {
	margin:0;
	padding:0;
}

#rt-header, #rt-top {
    background: #231916 none repeat scroll 0 0;
    position: relative;
    z-index: 2;
	min-height:50px;
}

#rt-top-surround {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none !important;
}
#rt-top-surround:after {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-header {
	background-color:#FFF;
	border-bottom:3px solid #000;
	padding:80px 0 25px;
	margin-bottom:25px;
}
.topLogo {
	border-right:2px solid #5a5a5a;
	padding:0 35px 0 0;
	text-align:right;
}
.schedule {
	padding:0 300px 0 35px;
	text-align:center;
}
.scheduleBtn a {
	background-color:#7fb832;
	border: 1px solid #5a5a5a;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius:5px;
	color:#FFF;
	font-size:30px;
	line-height:53px;
	margin:0;
	padding:8px 17px;
}
#rt-top-surround .scheduleBtn a:hover {
	background-color:#90d039;
	color:#FFF;
}
.topContact {
	color:#000;
	font-size:21px;
	line-height:24px;
}
.topContact a{
	color:#7fb832;
	padding:7px 0;
}
#rt-top-surround .topContact a:hover{
	color:#90d039;
}
#rt-drawer {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: 0;
}
#rt-showcase {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	text-shadow: none;
}
.rt-showcase-pattern {
	background:none;
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	padding:0;
	text-shadow: none;
}
.homeIntro{
	padding:0px 18%;
	text-align:center;
}
.homeIntro h2{
	color: #231916;
	font-size:50px;
	line-height:53px;
}
.homeIntro a{
	color:#7fb832;
}
.homeIntro a:hover{
	color:#90d039;
}


/* CONDITIONS MENU */
.conditions{
	list-style-type:none;
	margin-bottom:20px;
}
.conditions li{
	display:block;
	text-align:center;
	margin:0 0 5px;
}

.conditions li a {
    background: #7fb832 none repeat scroll 0 0;
    -webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-radius: 4px;
    color: #fff !important;
    display: block;
    padding: 5px 0;
}
.conditions li a:hover{
	background:#231916;
	color:#666;
}

/* CONDITIONS MENU STYLING FOR MENU MODULE */
div.conditions ul li a {
	list-style:none !important;
	content:none !important;
	font-weight:normal !important;
	font-size:18px;
}
div.conditions ul li a:before{
	content:none !important;
}

div.conditions ul li.active a{
	background:#231916 none repeat scroll 0 0;
}







.footerTabs a {
    background: #7fb832 none repeat scroll 0 0;
    border: 1px solid #000;
    border-radius: 4px;
    color: #fff !important;
    display: block;
    font-size: 30px;
    margin: 0 0 10px;
    padding: 5px 0;
    text-align: center;
}
.footerTabs a:hover{
	background:#231916;
	color:#fff !important;
}

/* NEWS */
.newsItems {
	padding-bottom:40px;
}
.newsItems img{
	border:1px solid #7fb832;
}
.newsItems a{
	color:#231916;
}
.newsItems a:hover{
	color:#90d039;
}


/* IMAGES USED WITHIN THE CONTENT OF NEWS ARTICLES */
.newsimage{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    margin: 0 0 20px 20px;
    padding: 8px;
    max-width: 600px;
	height:auto !important;
}

.floatrightimg{
	float:right;
	margin:0 0 20px 20px;	
}
.floatleftimg{
	float:left;
	margin:0 20px 20px 0;	
}




footer {
	background-color:#231916;
}
#rt-footer {
	background:none;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
	box-shadow:none;
	padding:20px 0 0;
}
.newsMod .newsSpan{	
}
.newsMod btn{
	float:left;
}
#jform_cmc_intro_text-lbl {
	color:#CCC;
	font-size:22px;
	line-height:26px;
	text-align:center;
}
#jform_cmc_groups_EMAIL-lbl,
#jform_cmc_groups_FNAME-lbl {
	display:none;
}
#jform_cmc_groups_EMAIL,
#jform_cmc_groups_FNAME {
	font-family: 'futurabt-light';
	font-size:22px;
	line-height:26px;
	padding:10px 15px;
	width:90%;
}
.footerNav {
	border-bottom:2px solid #888483;
	color:#FFF;
	padding:0 0 25px;
}
.footerNav h2 {
	color:#FFF;
	font-family: 'futura-medium';
	font-size:16px;
	line-height:18px;
	margin-bottom:20px;
}
.footerNav ul{
	list-style-type:none;
}
.footerNav a{
	color:#FFF;
	font-size:16px;
	line-height:18px;
	padding:5px 0;
}
.footerNav a:hover{
	color:#CCC;
}
.mainFooter {
	padding:0 0 0 100px;
}
#rt-copyright {
	border:0;
	box-shadow:none;
	padding:25px 0 50px;
}
.copyRight {
	color:#FFF;
	font-size:16px;
	line-height:18px;
	text-align:center;
}
.copyRight a{
	color:#FFF;
}
.copyRight a:hover{
	color:#CCC;
}
#scrollToTop {
    	border: 1px solid #7fb832;
}
.form-actions {
    	background-color: transparent;
	border-top: 0;
	margin:0;
	padding:0;
}

/* BREEZING FORM STYLE - CONTACT FORM MODULE */
div.contactform .bfQuickMode input[type="text"], 
div.contactform .bfQuickMode textarea, 
div.contactform .bfQuickMode select, 
div.contactform .bfQuickMode .uneditable-input {
	width: 94%;
	min-width:94%;
}



/* FORM CAPTCHA BUTTON STYLE */
div.contactform div.input-append [class^="icon-"], div.contactform div.input-append [class*=" icon-"] {
		background-image: url("../images/glyphicons-halflings-white.png");
		background-position: -215px -20px;
		background-repeat: no-repeat;
		display: inline-block;
		height: 21px;
		line-height: 14px;
		vertical-align: text-top;
		width: 14px;
}



/* BUTTON */
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
	background-color:#7fb832;
	color:#FFF;
    	height: auto;
   	padding: 3px 10px;
}
.cmc-signup .button, .cmc-signup .readon, .cmc-signup .readmore, .cmc-signup button.validate, .cmc-signup #member-profile a, .cmc-signup #member-registration a, .cmc-signup .formelm-buttons button, .cmc-signup .btn-primary {
	background-color:#7fb832;
	background-image:none;
	border:none;
	color:#FFF;
	font-family: 'futurabt-light';
	font-size:22px;
	line-height:21px;
	padding:10px 15px;
	text-shadow:none;
	width:100%;
}
.cmc-signup .button:hover, .cmc-signup .readon:hover, .cmc-signup .readmore:hover, .cmc-signup button.validate:hover, .cmc-signup #member-profile a:hover, .cmc-signup #member-registration a:hover, .cmc-signup .formelm-buttons button:hover, .cmc-signup .btn-primary:hover {
	background-color:#90d039;
	background-image:none;
	border:none;
	color:#FFF;
}

/* BREADCRUMBS */
div#rt-breadcrumbs{
	
}
ul.breadcrumb{
	background:none;
	background-color:none;
	border-radius:none;
}


.breadcrumb li {
    text-shadow:none !important;
}
.breadcrumb .divider {
    color: #fff !important;
}



/* BREADCRUMBS SPAN FIX */
ul.breadcrumb li span.pathway {
    margin: 0 15px 0 0;
}
ul.breadcrumb li span.pathway:after{
	content: "\f054";
    font-family: FontAwesome;
    margin: 0 -5px 10px 10px;
}


/* SIDEBAR A */
div#rt-sidebar-a {
    padding-left: 40px;
}
div#rt-sidebar-a h2 {
    background: #231916 none repeat scroll 0 0;
    color: #fff;
    font-size: 30px;
    padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* KEYWORDS */
.keywords{
	position:absolute;
	wisth:200px;
	max-height:200px;
	overflow:scroll;
	top:0;
	left:-9999px;
}

/* SOCIAL SHARE BUTTONS */

div#rt-top {
    background: #231916 none repeat scroll 0 0;
    min-height: 50px !important;
    position: fixed;
    width: 100% !important;
    z-index: 100;
}


.custom-easysharethis {
    margin: 0 !important;
    padding: 0 !important;
}

div.socialrsswrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: right;
    position: fixed;
    right: 10px;
    top: 8px;
    width: 270px;
}
div.mysocialicons {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    height: 32px;
    margin-right: -15px;
    position: relative;
    top: -18px;
    width: 253px;
}
div.rss {
    position: relative;
    top: 2px;
}

/* FACEBOOK */
span.st_facebook_large span.stButton span.stLarge{
	background-image:url(../images/06-social-facebook.png) !important;
	background-repeat:no-repeat;
}

span.st_facebook_large span.stButton span.stLarge:hover{
	background-image:url(../images/06-social-facebook.png) !important;
	background-repeat:no-repeat;
	opacity: 0.75;
	background-position: 0 center !important;
}

/* TWITTER */
span.st_twitter_large span.stButton span.stLarge{
	background-image:url(../images/03-social-twitter.png) !important;
	background-repeat:no-repeat;
}

span.st_twitter_large span.stButton span.stLarge:hover{
	background-image:url(../images/03-social-twitter.png) !important;
	background-repeat:no-repeat;
	opacity: 0.75;
	background-position: 0 center !important;
}

/* LINKEDIN */
span.st_linkedin_large span.stButton span.stLarge{
	background-image:url(../images/05-social-linkedin.png) !important;
	background-repeat:no-repeat;
}

span.st_linkedin_large span.stButton span.stLarge:hover{
	background-image:url(../images/05-social-linkedin.png) !important;
	background-repeat:no-repeat;
	opacity: 0.75;
	background-position: 0 center !important;
}

/* GOOGLE PLUS */
span.st_googleplus_large span.stButton span.stLarge{
	background-image:url(../images/04-social-googleplus.png) !important;
	background-repeat:no-repeat;
}

span.st_googleplus_large span.stButton span.stLarge:hover{
	background-image:url(../images/04-social-googleplus.png) !important;
	background-repeat:no-repeat;
	opacity: 0.75;
	background-position: 0 center !important;
}

/* SHARE */
span.st_sharethis_large span.stButton span.stLarge{
	background-image:url(../images/02-social-share.png) !important;
	background-repeat:no-repeat;
}

span.st_sharethis_large span.stButton span.stLarge:hover{
	background-image:url(../images/02-social-share.png) !important;
	background-repeat:no-repeat;
	opacity: 0.75;
	background-position: 0 center !important;
}

/* HIDES EASY SHARE IN FOOTER */
div#rt-copyright div.custom-easysharethis {
	position:absolute;
	top:0;
	left:-9999px;
	padding:0 !important;
	margin:0 !important;
}


a.rss:hover{
	opacity: 0.75;
}



/* BTN */
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #7fb832;
    background-image: none;
    border-color: #231916;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: none !important;
    vertical-align: middle;
}

.btn:hover{
	background-color: #90d039;
    background-image: none;
    border: medium none;
    color: #fff;
	border:1px solid #231916;
}


/* MENU TEXT */
div.menu-icon3	 {	
	content: " (" MENU ")";
}
	

.contactdiv{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #231916;
}
.map{
	border:1px solid #231916;
}
	




/* PROFILE */
div.profile {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    float: right;
    margin: 0 0 15px 15px;
    padding: 4px;
    text-align: center;
}
div.profile h3 {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 14px;
    margin: -15px 0 0;
    padding: 10px 0 10px;
}



.blogheaderheight{
	min-height:110px;
}


/* FOOTER MENU STYLING */

.footerNav ul.menu li a, .footerNav ul.menu li .item, .footerNav ul.menu li .separator {
    display: block;
    font-size: 16px;
    font-weight: normal;
}

.footerNav ul.nav{
	padding:0 !important;
	margin:0 !important;
}
.footerNav ul.nav li{
	margin-bottom:0;
}
.footerNav ul.nav li a,
.footerNav ul.nav li a:link,
.footerNav ul.nav li a:visited{
	font-size:16px;
	line-height:18px;
	padding:5px 0;
}

.footerNav ul.nav li a:hover{
	background:none;
	
}

.footerNav ul.nav li.active a:before,
.footerNav ul.nav li a:before{
	content:inherit !important;
	padding-left:0;
}
.footerNav ul.nav li.active a{
	color:#fff;
}




/* DOWNLOAD STYLE FOR PATIENT FORMS PAGE */
ul.downloads{
	padding:0;
	margin:0;
}

ul.downloads li{
	margin-bottom:10px;
	display:block;
	max-width:600px;
}

ul.downloads li a,
ul.downloads li a:link,
ul.downloads li a:visited{
	background-color: #efefef;
    background-image: url("../images/icons/pdf-download.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    border: 1px solid #231916;
    border-radius: 4px;
    display: block;
    padding: 12px 5px 14px 60px;
	color:#231916;
}

ul.downloads li a:hover{
	background-color: #ffffff;
	
}


/* MEDIA QUERIES */

@media (min-width: 2100px) {
...
}



/* Large desktop */



@media (min-width: 1200px) and (max-width: 2100px) {
...
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {margin-left: 2%;}
.schedule {
	padding:0 160px 0 35px;
}
.mainFooter {
	padding:0 0 0 75px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {margin-left: 2%;}
.schedule {
	padding:0 50px 0 35px;
}
.footerTabs a{
 	font-size:24px;
}
.mainFooter {
	padding:0 0 0 60px;
}
.footerNav h2{
	font-size:14px;
}
.footerNav a{
	font-size:14px;
}

div.itemImageBlock {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 0 20px;
    padding: 8px;
    width: 100%;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
#rt-header {
	padding:80px 0 10px;
}

.topLogo {
	border-right:0;
	border-bottom:2px solid #5a5a5a;
	margin:0 0 25px;
	padding:0 0 25px;
	text-align:center;
}
.schedule {
	padding:0;
}
.homeIntro{
	padding:0 10%;
}
.homeIntro h2{
	font-size:40px;
	line-height:43px;
}
.footerTabs a{
 	font-size:24px;
}
.mainFooter {
	padding:0;
}
.footerNav ul{
	padding:0 0 15px;
}
.adultsFooter ul{
	padding:0;
}
div.itemContainer {
    float: none !important;
    width: 100% !important;
}

div.itemImageBlock {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 0 20px;
    padding: 8px;
    width: 100%;
}

/* IMAGES USED WITHIN THE CONTENT OF NEWS ARTICLES */
.newsimage{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    margin: 0 0 20px 20px;
    padding: 8px;
    max-width: 100%;
	height:auto !important;
}

.floatrightimg{
	float:none;
	margin:0 0 20px 0;
	display:block;
	clear:both;	
}
.floatleftimg{
	float:left;
	float:none;
	margin:0 0 20px 0;
	display:block;
	clear:both;		
}


.blogheaderheight{
	min-height:auto;
}
div.catItemView {
    border-bottom: 1px solid;
    margin-bottom: 20px;
    padding: 4px 4px 10px;
}

/* TYPE */
h1 {
    font-size: 32px;
}
.title, .component-content h2 {
    border: 0 none;
    box-shadow: none;
    font-size: 28px;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-shadow: none;
}
div#rt-sidebar-a {
    padding-left: 0;
}
div.module-title h2.title{
	margin-bottom:10px;
}
.cmc-signup .button, .cmc-signup .readon, .cmc-signup .readmore, .cmc-signup button.validate, .cmc-signup #member-profile a, .cmc-signup #member-registration a, .cmc-signup .formelm-buttons button, .cmc-signup .btn-primary {
    background-color: #7fb832;
    background-image: none;
    border: medium none;
    color: #fff;
    font-family: "futurabt-light";
    font-size: 22px;
    line-height: 21px;
    padding: 10px 15px;
    text-shadow: none;
    width: 96%;
}

}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
#rt-header {
	padding:80px 0 0px;
}
.topLogo {
	border-right:0;
	border-bottom:2px solid #5a5a5a;
	margin:0 0 20px;
	padding:0 0 20px;
	text-align:center;
}
.schedule {
	padding:0;
}
.scheduleBtn a {
	font-size:16px;
	line-height:39px;
	margin:0;
	padding:8px 17px;
}
.topContact {
	font-size:16px;
	line-height:20px;
}
.homeIntro{
	padding:0 5%;
}
.homeIntro h2{
	font-size:40px;
	line-height:43px;
}
.footerTabs a{
 	font-size:24px;
}
.mainFooter {
	padding:0;
}
.footerNav ul{
	padding:0 0 15px;
}
.adultsFooter ul{
	padding:0;
}
div.itemContainer {
    float: none !important;
    width: 100% !important;
}

div.itemImageBlock {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    display: block;
    float: none;
    height: auto !important;
    margin: 0 0 20px;
    padding: 8px;
    width: 98%;
}

/* IMAGES USED WITHIN THE CONTENT OF NEWS ARTICLES */
.newsimage{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #231916;
    margin: 0 0 20px 20px;
    padding: 8px;
    max-width: 100%;
	height:auto !important;
}

.floatrightimg{
	float:none;
	margin:0 0 20px 0;
	display:block;
	clear:both;	
}
.floatleftimg{
	float:left;
	float:none;
	margin:0 0 20px 0;
	display:block;
	clear:both;		
}
.blogheaderheight{
	min-height:auto;
}
div.catItemView {
    border-bottom: 1px solid;
    margin-bottom: 20px;
    padding: 4px 4px 10px;
}
/* TYPE */
h1 {
    font-size: 32px;
}
.title, .component-content h2 {
    border: 0 none;
    box-shadow: none;
    font-size: 28px;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-shadow: none;
}
div#rt-sidebar-a {
    padding-left: 0;
}
div.module-title h2.title{
	margin-bottom:10px;
}
.cmc-signup .button, .cmc-signup .readon, .cmc-signup .readmore, .cmc-signup button.validate, .cmc-signup #member-profile a, .cmc-signup #member-registration a, .cmc-signup .formelm-buttons button, .cmc-signup .btn-primary {
    background-color: #7fb832;
    background-image: none;
    border: medium none;
    color: #fff;
    font-family: "futurabt-light";
    font-size: 22px;
    line-height: 21px;
    padding: 10px 15px;
    text-shadow: none;
    width: 96%;
}

}

